CVE-2007-1508

2007-03-20T06:19:00
ID CVE-2007-1508
Type cve
Reporter NVD
Modified 2017-07-28T21:30:49

Description

Cross-site scripting (XSS) vulnerability in CMD_USER_STATS in DirectAdmin allows remote attackers to inject arbitrary web script or HTML via the RESULT parameter, a different vector than CVE-2006-5983.